/*
 Theme Name:   Pythian 2014
 Author:       Accel Web Marketing
 Author URI:   http://accelweb.ca
 Template:	 Astra
 Version:      1.0.0
*/

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Global */
.l-canvas {
	color:black;
}
p,
blockquote {
	margin:1.25em 0;
}
blockquote {
	margin:0 1.5em 1.5em 1.5em;
}
cite {
	font-style: italic;
}
li ul, li ol {
	margin:0 1.5em;
}
ul, ol {
	margin:0 1.5em 1.5em 1.5em;
}
ul {
	list-style-type:disc;
}
ol {
	list-style-type:decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}

/* Header */ 
.w-nav-list #menu-item-34 a:after {
	background-color: #FFF;
    width: 100%;
}
.l-subheader.at_middle .w-search-show {
	color:white;
}
.l-subheader.at_middle .w-search {
	display:none;
}

/* Only show on home page */
.home.page .l-subheader.at_middle .w-search {
	display:block;
}

/* leftcol / sidebar */
.leftcol {
	float:left;
	width:73%;
	padding-bottom:40px;
}
.sidebar {
	float:right;
	width:22.5%;
	margin-left:4.5%;
}
.sidebar a {
	color:#007A97;
}
.sidebar .widget_search .w-search {
	margin-bottom:20px;
}
.sidebar h2.widgettitle {
	font-weight:bold;
}
.sidebar .widget_accel_sibling_categories {
	margin-top:25px;
	margin-bottom:25px;
}
.sidebar .widget_accel_sibling_categories > ul {
	display:block;
	background:#f9f9f9;
	border:1px solid #ddd;
	height:200px;
	overflow-y:scroll;
	padding:13px 15px;
}
.sidebar .widget_accel_sibling_categories > ul > li {
	margin:0 0 5px;
}
.sidebar .widget_accel_sibling_categories > ul > li:last-child {
	margin:0;
}
.sidebar .widget_accel_sibling_categories > ul a {
	color:black;
	text-decoration:none;
}
.sidebar .widget_accel_sibling_categories > ul a:hover {
	text-decoration:underline;
}
.sidebar .subscribe-form-sidebar h2.widgetttitle {
	display:none;
}
.sidebar .subscribe-form-sidebar label[for="select_blog_stream-04ba6d18-85ac-4b70-935a-3ff045bd6fde"] {
	color: #000 !important;
    font-size: 1.2em !important;
    margin: 0 0 12px !important;
    font-weight: 400 !important;
	display:block;
}
.sidebar .subscribe-form-sidebar label[for="select_blog_stream-04ba6d18-85ac-4b70-935a-3ff045bd6fde"] .hs-form-required {
	display:none;
}
.sidebar .subscribe-form-sidebar .inputs-list {
	margin:0 0 12px;
	text-align:left;
}
.sidebar .subscribe-form-sidebar .inputs-list li {
	margin:0 0 2px 0;
}
.sidebar .subscribe-form-sidebar input[type="checkbox"] {
	margin:0 8px 0 0;
}
.sidebar .subscribe-form-sidebar .hs_email label {
	display:none;
}
.sidebar .subscribe-form-sidebar input[type="email"] {
	margin:5px 0 10px !important;
}
.sidebar .subscribe-form-sidebar .hs-error-msgs {
	font-style:italic;
}
.sidebar .subscribe-form-sidebar input[type="submit"] {
	background: #66BC29;
	border-radius:0;
	box-shadow:none !important;
}
.sidebar .subscribe-form-sidebar input[type="submit"]:hover {
	background:#6ECA2C;
}
.sidebar .social-icons {
	margin: 0 0 10px 0;
}
.sidebar .social-icons a {
	height:45px;
	width:16%;
	margin-right:5%;
	display:block;
	float:left;
}
.sidebar .social-icons a.twitter {
	background:url('images/social-icon-twitter.png') top left no-repeat;
	background-size:100%;
}
.sidebar .social-icons a.facebook {
	background:url('images/social-icon-facebook.png') top left no-repeat;
	background-size:100%;
}
.sidebar .social-icons a.youtube {
	background:url('images/social-icon-youtube.png') top left no-repeat;
	background-size:100%;
}
.sidebar .social-icons a.linkedin {
	background:url('images/social-icon-linkedin.png') top left no-repeat;
	background-size:100%;
}
.sidebar .social-icons a.rss {
	background:url('images/social-icon-rss.png') top left no-repeat;
	background-size:100%;
	margin-right:0;
}
.sidebar .yarpp-related-widget ol {
	list-style:none;
	margin:0;
}
.sidebar a {
	text-decoration:none;
}
.sidebar a:hover {
	text-decoration:underline;
}
.sidebar .widget ul > li,
.sidebar .widget ol > li {
	margin:0 0 8px;
}
.sidebar .popular-posts,
.sidebar .widget_yarpp_widget {
	line-height:18px;
}
.sidebar .popular-posts ul,
.sidebar .widget_yarpp_widget ol {
	font-size:14px;
}
.sidebar .popular-posts h2.widgettitle,
.sidebar .widget_yarpp_widget h2.widgettitle {
	margin-bottom:5px;
}
.sidebar .popular-posts .post-stats {
	line-height:12px;
}


/* Subscribe banners */
.subscribe-banner {
	background-size:cover;
	background-color:black;
	text-align:center;
	color:white;
	padding:60px 0 30px;
}
.subscribe-banner h1,
.subscribe-banner h2 {
	font-family:'proxima-nova', sans-serif;
	font-size:36px;
	font-weight:600;
	margin:0;
}
.subscribe-banner h3 {
	font-family:'proxima-nova', sans-serif;
	font-size:24px;
	font-weight:400;
	margin:20px 0 0;
}
.subscribe-banner .subscribe-button {
	color:white;
	text-decoration:none;
	display:inline-block;
	border:2px solid white;
	padding:10px 30px 8px;
	font-size:25px;
	font-weight:400;
	margin:30px 0 30px;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.subscribe-banner .subscribe-button:hover {
	background:white;
	color:#222;
}
.subscribe-banner .privacy-policy {
	text-align:center;
	margin:10px 0 0;
	font-size:14px;
}
.subscribe-banner .privacy-policy a {
	text-decoration:none;
}
.subscribe-banner .privacy-policy a:hover {
	text-decoration:underline;
}
.subscribe-banner .hs-form-required {
	display:none;
}
#banner-subscribe-form {
	width:100%;
	max-width:500px;
	margin:0 auto 20px;
	background:rgba(255,255,255,0.8);
	color:black;
	text-align:center;
	display:none;
	padding:20px 25px;
}
#banner-subscribe-form > div > form > div > div > label {
	font-weight:600;
	font-size:17px;
	margin-bottom:8px;
	display:block;
}
#banner-subscribe-form ul {
	list-style:none;
	margin:0 auto;
	width:85%;
	text-align:left;
}
#banner-subscribe-form ul.hs-error-msgs {
	text-align:center;
	font-style:italic;
}
#banner-subscribe-form input[type="checkbox"] {
	margin:0 8px 0 0;
}
#banner-subscribe-form .hs-form-field {
	margin: 0 0 20px;
}
#banner-subscribe-form .hs_email label {
	display:none;
}
#banner-subscribe-form input[type="email"] {
	color:black;
	text-align:left;
	font-size:15px;
	width:80%;
}
#banner-subscribe-form input[type="submit"] {
	box-shadow: none;
    background: #66BC29;
    border-radius: 0;
    font-size: 17px;
    padding-top: 12px;
}
#banner-subscribe-form input[type="submit"]:hover {
	background:#6DC82C;
}
#banner-subscribe-form .submitted-message {
	font-weight:600;
}
.banner-spacer {
	height:50px;
}


/* Category Sublinks (under banner on tag/cat/singles) */
.category-list-hor .link {
	float:left;
	width:31%;
	margin:0 3.5% 0 0;
	color:white;
	display:block;
	text-align:center;
	font-size:25px;
	padding:16px 4px 14px;
	background:#bfbfbf;
	text-decoration:none !important;
}
.category-list-hor .link.link3 {
	margin-right:0;
}
.category-list-hor .link.link1.active,
.category-list-hor .link.link1:hover {
	text-decoration:none !important;
	background:#875f7f;
}
.category-list-hor .link.link2.active,
.category-list-hor .link.link2:hover {
	text-decoration:none !important;
	background:#66bc29;
}
.category-list-hor .link.link3.active,
.category-list-hor .link.link3:hover {
	text-decoration:none !important;
	background:#f4aa00;
}

/* Articles list (used on most pages except home) */
.articles-list .article {
	margin:0 0 30px;
	padding: 0 0 30px;
	border-bottom:1px solid #e2e3e4;
}
.articles-list .article-title {
	text-decoration:none;
	color:black;
}
.articles-list a.article-title:hover {
	text-decoration:underline;
}
.articles-list .article-title h3,
.articles-list .article-title h1 {
	font-family: 'proxima-nova-condensed', sans-serif;
	text-transform:uppercase;
	font-size:30px;
	margin-bottom:0;
}
.articles-list .article-meta {
	font-family: 'proxima-nova-condensed', sans-serif;
	font-weight:300;
	font-size:18px;
	color:black;
	margin:8px 0 10px;
}
.articles-list .article-categories,
.articles-list .article-tags {
	margin:0 0 10px;
	font-style:italic;
}
.articles-list .author {
	display:inline-block;
	font-style:italic;
}
.articles-list .date {
	display:inline-block;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	position:relative;
}
.articles-list .date:before {
	content:'|';
	position:absolute;
	left:-4px;
}
.articles-list .article-meta a {
	color:black;
	text-decoration:none;
}
.articles-list .article-meta a:hover {
	text-decoration:underline;
}
.articles-list .article-featured-image {
	display:block;
	margin:20px 0 10px;
}
.articles-list .read-more {
	/*color:white;
	display:inline-block;
	background:#66bc29;
	font-weight:600;
	margin:14px 0 0;
	padding:4px 10px 3px;*/
	text-decoration:none;
}
.articles-list .read-more:hover {
	/*background:#6eca2c;*/
	text-decoration:underline;
}
.articles-list .article-content h2,
.articles-list .article-content h3,
.articles-list .article-content h4,
.articles-list .article-content h5 {
	font-family:'proxima-nova', sans-serif;
	margin:20px 0 0;
}
.articles-list p {
	margin:10px 0 8px;
}

/* Author meta */
.author-meta h3 {
	font-family:'proxima-nova', sans-serif;
	font-size:18px;
	margin-top:-10px;
}
.author-meta .box {
	background:#f9f9f9;
	border:1px solid #ddd;
	padding:20px 20px 15px;
}
.author-meta .avatar {
	float:left;
	margin:0 17px 0 0;
	border-radius:50%;
	width:50px;
	height:50px;
	border:1px solid #ddd;
}
.author-meta .name-title {
	float:left;
}
.author-meta h4 {
	color:#66bc29;
	margin:-3px 0 0;
}
.author-meta h4.name-only {
	margin:10px 0 0;
}
.author-meta h4 a {
	color:#66bc29;
	text-decoration:none;
}
.author-meta h4 a:hover {
	text-decoration:underline;
}
.author-meta .author-job-title {
	font-style:italic;
}
.author-meta .author-description {
	margin:15px 0 0;
}

/* Comments */
.comments {
	border-top:1px solid #ddd;
	margin:35px 0 0;
}
.w-comments {
	margin-top:25px;
}
.w-comments-item {
	padding-bottom:30px;
	margin-bottom:0;
}
.comment-reply-title {
	font-family:'proxima-nova', sans-serif;
	font-size:18px;
	margin:0;
}
.w-comments .g-pagination {
	margin-bottom:0;
}
.w-comments-form .comment-form p {
	margin:10px 0;
}
.w-comments .form-allowed-tags code {
	font-size:12px;
}
.w-comments-form input[type="submit"] {
	box-shadow:none;
	background:#66bc29;
	border-radius:0;
	font-size:17px;
	padding-top:12px;
}
.w-comments-form p label {
	margin-top:14px;
}
.w-comments-form input[type="submit"]:hover {
	background:#6DC82C;
}
.avatar {
	margin-left:0;
}
.w-comments .w-comments-item-icon {
	border:1px solid #ddd;
}
.w-comments-item-meta a:hover, .w-comments-item-text a:hover, .w-comments-item-answer a:hover {
	border:none;
}
.comments .bypostauthor {
	background:#fdffe6;
}

/* Pagination */
.wp-pagenavi span,
.wp-pagenavi a {
	border-radius:50%;
	border:1px solid #ccc;
	display:inline-block;
	width:30px;
	height:30px;
	text-align:center;
	margin:2px 5px;
}
.wp-pagenavi span.pages,
.wp-pagenavi span.extend,
.wp-pagenavi a.last,
.wp-pagenavi a.first
 {
	 width:auto;
	 height:auto;
	 border-radius:0;
	 border:none;
}
.wp-pagenavi span.current,
.wp-pagenavi a.page:hover,
.wp-pagenavi a.nextpostslink:hover,
.wp-pagenavi a.previouspostslink:hover {
	border-color:#00A3AD;
	background:#00A3AD;
	color:white;
}

/* Single */
body .single {
	padding-bottom:0;
}
.single .articles-list .article {
	margin-bottom:33px;
	padding-bottom:10px;
}
.dd_outer {
	z-index:1;
}
#dd_ajax_float {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

/* Footer */
.really_simple_twitter_widget {
	list-style:none;
	margin:0;
}
.l-subfooter-h {
	max-width:1000px !important;
}

/* Home page */
.blog-home {
	background:#f1f2f2;
}
.blog-home .subscribe-banner {
	padding-bottom:185px;
}
.category-streams {
	margin-top:-200px;
	padding-bottom:50px;
}
.category-streams .stream {
	float:left;
	width:31%;
	margin:0 3.5% 0 0;
}
.category-streams .stream.stream3 {
	margin-right:0;
}
.category-streams .stream-title {
	display:block;
	color:white;
	font-size:20px;
	padding:12px 15px 10px;
	margin:0 0 3px;
	text-decoration:none;
	position:relative;
	-webkit-transition:background 0.2s ease;
	-moz-transition:background 0.2s ease;
	transition:background 0.2s ease;
}
.category-streams .stream-title:after {
	content:'>';
	position:absolute;
	right:15px;
	top:12px;
}
.category-streams .stream-articles {
	background:white;
	-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,0.25);
	-moz-box-shadow:0 2px 10px 0 rgba(0,0,0,0.25);
	box-shadow:0 2px 10px 0 rgba(0,0,0,0.25);
	border-bottom:6px solid #875f7f;
}
.category-streams .stream p {
	margin:0;
}
.category-streams .scroll-container {
	height:600px;
	overflow-y:scroll;
	overflow-x:hidden;
	position:relative;
	margin-bottom:10px;
}
.category-streams .stream-thumb {
	display:block;
	margin:0 auto;
	width:100%;
}
.category-streams .scroll-container > a {
	display:block;
	padding:20px 0;
	margin:0 5%;
	width:90%;
	text-decoration:none;
	border-bottom:1px solid #ccc;
	color:black;
}
.category-streams .scroll-container > a:last-child {
	border-bottom:none;
	padding-bottom:5px;
}
.category-streams .scroll-container > a h4 {
	margin:0 0 3px;
	font-size:15px;
	font-weight:bold;
	line-height:1.3em;
}
.category-streams .scroll-container .date {
	font-size:14px;
	color:#666;
}
.category-streams .scroll-container > a > p {
	font-size:14px;
	line-height:1.3em;
}
.category-streams .scroll-container > a:hover h4 {
	text-decoration:underline;
}
/* Stream 1 */
.category-streams .stream1 .stream-title {
	background:#875f7f;
}
.category-streams .stream1 .stream-title:hover {
	background:#95698c;
}
.category-streams .stream1 .scroll-container > a h4 {
	color:#875f7f;
}
.category-streams .stream1 .stream-articles {
	border-color:#875f7f;
}
/* Stream 2 */
.category-streams .stream2 .stream-title {
	background:#66bc29;
}
.category-streams .stream2 .stream-title:hover {
	background:#6dc82c;
}
.category-streams .stream2 .scroll-container > a h4 {
	color:#66bc29;
}
.category-streams .stream2 .stream-articles {
	border-color:#66bc29;
}
/* Stream 3 */
.category-streams .stream3 .stream-title {
	background:#f4aa00;
}
.category-streams .stream3 .stream-title:hover {
	background:#feb100;
}
.category-streams .stream3 .scroll-container > a h4 {
	color:#f4aa00;
}
.category-streams .stream3 .stream-articles {
	border-color:#f4aa00;
}

/* Hubspot idevice forms -different version depending if using idevice or not */
.idevice-form {
	display:none;
}


@media screen and (max-width: 1023px) {
	.leftcol {
		width:70%;
	}
	.sidebar {
		width:25.5%;
		margin-left:4.5%;
	}
	.subscribe-banner h1,
	.subscribe-banner h2 {
		font-size:32px;
	}
	.category-list-hor .link {
		font-size:20px;
	}
} /* max 1023px */

@media screen and (max-width: 900px) {
	.leftcol {
		width:68%;
	}
	.sidebar {
		width:27.5%;
		margin-left:4.5%;
	}
} /* max 900px */

@media screen and (max-width: 800px) {
	.leftcol {
		width:66%;
	}
	.sidebar {
		width:29.5%;
		margin-left:4.5%;
	}
} /* max 800px */

@media screen and (max-width: 767px) {
	.sidebar {
		display:none;
	}
	.leftcol {
		float:none;
		width:auto;
	}
	.blog-home .subscribe-banner {
		padding-bottom:40px;
	}
	.category-streams {
		margin-top:40px;
	}
	.category-streams .stream {
		float:none;
		width:100%;
		margin:0 0 40px;
	}
	.category-streams .stream.stream3 {
		margin:0;
	}
	.category-list-hor .l-submain-h {
		padding:0;
	}
	.category-list-hor .link {
		float:none;
		width:auto;
		margin:0;
	}
} /* max 767px */